# Uses of Class
org.stianloader.picoresolve.DependencyLayer.DependencyEdge

Packages that use DependencyLayer.DependencyEdge
Package
Description
org.stianloader.picoresolve

## Uses of DependencyLayer.DependencyEdge in org.stianloader.picoresolve

Fields in org.stianloader.picoresolve with type parameters of type DependencyLayer.DependencyEdge
Modifier and Type
Field
Description
`final @NotNull List<DependencyLayer.DependencyEdge>`
DependencyLayer.DependencyLayerElement.`outgoingEdges`
Constructor parameters in org.stianloader.picoresolve with type arguments of type DependencyLayer.DependencyEdge
Modifier
Constructor
Description
``
`DependencyLayerElement(@NotNull GAV gav, @Nullable String classifier, @Nullable String type, @NotNull ExclusionContainer<?> parentExclusions, @NotNull List<DependencyLayer.DependencyEdge> outgoingEdges)`